Subject: Re: El Gato Gordo Curtains
From: Nicola Langlois <[email-masked]>
To: Leeana Taft <[email-masked]>, Claudio Abreu <[email-masked]>
Cc: Rachel Baugh <[email-masked]>
Date: Thu, 30 May 2024 09:33:30 +0000

Hi Leeana,

Thank you for dropping off the fabric samples.

For the windows, I like the cleaner almost white look which will tie in nicely with the white bar top finish:
Parga, Optic
https://www.warwick.co.uk/qualities/parga?id=112602

For the curtain a slightly darker, warmer grey would work well to tie in the granite walls. Also, a bit worried going too light would show up stains:
Groovy, Limewash
https://www.warwick.co.uk/qualities/groovy?id=112573

What are your thoughts Claudio?

Many thanks,

Nicola

From: Leeana Taft <[email-masked]>
Date: Wednesday, 29 May 2024 at 09:02
To: Claudio Abreu <[email-masked]>
Cc: Rachel Baugh <[email-masked]>, Nicola Langlois <[email-masked]>
Subject: Re: El Gato Gordo Curtains
Hi Claudio,

I will check the fabrics with Nicola to confirm colours.

Curtains are currently taking approx. 4- 5 weeks.  Do you have an opening date planned?

I have attached deposit invoice if you could arrange for this to be paid, please, I can get the order underway ASAP.

Many thanks

________________________________
From: Claudio Abreu <[email-masked]>
Sent: 29 May 2024 08:45
To: Leeana Taft <[email-masked]>
Cc: Rachel Baugh <[email-masked]>; Nicola Langlois <[email-masked]>
Subject: Re: El Gato Gordo Curtains

Good morning,

Lets go ahead…
Whats the production time for these?

Thank you
Claudio
Sent from my iPhone

On 28 May 2024, at 16:48, Leeana Taft <[email-masked]> wrote:

Hi Claudio        

Please se quote attached for the curtains required.  I have talked the details through with Nicola, but please let me know if you have any questions.

Many thanks

________________________________
From: Leeana Taft <[email-masked]>
Sent: 24 May 2024 09:56
To: Claudio Abreu <[email-masked]>; Nicola Langlois <[email-masked]>
Cc: Rachel Baugh <[email-masked]>
Subject: Re: El Gato Gordo Curtain

Hi Claudio/ Nicola

I have been to site yesterday

We are putting together a quote based on below.

Cafe style voile - I am proposing at height of 1m above bottom of window which is 40cm above the floor.   Nicola could you let me know your happy with this.

The partition curtain can be single, unlined with ties at the top (as Nicola's image) and be tied to the existing metal work.  Are you happy with the curtain  being only on the right hand half of the opening?   So closing the opening to approx. 1 metre?    We  can quote a tie back,  also, so that the curtain can be pulled back to one side, if required.

Let me know your thoughts.

Many thanks

________________________________
From: Claudio Abreu <[email-masked]>
Sent: 22 May 2024 07:55
To: Leeana Taft <[email-masked]>; Nicola Langlois <[email-masked]>
Subject: Fwd: El Gato Gordo Curtain

Hi Leeana,

Hope you are well, can you please help with the below…

Thanks
Claudio

Sent from my iPhone

Begin forwarded message:
From: Claudio Abreu <[email-masked]>
Date: 22 May 2024 at 07:53:51 WEST
To: Adrian Colston-Weeks <[email-masked]>, Nicola Langlois <[email-masked]>
Subject: El Gato Gordo Curtain
Hi Adrian,

I hope you are well.

Looking for some help… I am taking over the back part of the Old Meat and eat at Liberty Wharf and doing some light renovation works, we looking for a couple of curtains for the venue. Is this something you can help with?
I have copied  Nicola (interior designer) on this email so she can show you what we are looking for.

Thanks
Claudio

Sent from my iPhone
<The Rigatoni - El Gato Gordo Liberty Wharf - SO15770.pdf>